html,body,div,h1,h2,h3,h4,h5,h6,ul,ol,dl,li,dt,dd,p,blockquote,pre,form,fieldset,table,th,td,span,input,textarea {
	margin:0;
	padding:0;
}
body {
	font-size:14px;
	font-family:"Microsoft Yahei",Verdana,Arial,Helvetica,sans-serif;
	padding-top:1px;
	background:#fff;
}
li,ol {
	list-style:none;
}
ins {
	text-decoration:none;
}
i,em {
	font-style:normal;
}
a {
	text-decoration:none;
	font-family:"Microsoft Yahei";
}
a:hover {
	cursor:pointer;
	text-decoration:none;
}
a:active {
	star:expression(this.onFocus=this.blur());
}
:focus {
	outline:0;
}
.clear {
	clear:both;
	line-height:0px;
	overflow:hidden;
	zoom:1;
	font-size:0px;
	content:'.';
}
.clearfix:before, .clearfix:after{content:"\0020";display:block;height:0;overflow:hidden;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
img {
	padding:0;
	margin:0;
}
a img {
	border:none;
}
input,textarea {
	border:none;
	font-family:"Microsoft Yahei";
	font-size:13px;
}
.w100{width:100%;padding:0;margin:0 auto;}
.h20{clear: both;display:block;height:1.4em;width: 100%;overflow:hidden;}
/*导航*/
.header{position:relative;height:50px;background:#96c82b;}
.header .logo{display:block;width:130px;height:30px;padding:10px 0 0 10px;}
.header .logo img{display:block;width:100%;}
.header .search{position:absolute;top:0;right:35px;z-index:1000;display:block;width:50px;height:50px;text-indent:-9999em;background:url(../images/icon-search.png) no-repeat center center;background-size:40%;}
.header .search:hover{background-color:#0067d2;}
.header .search span{display:none;}
.header .user-icon{position:absolute;top:0;right:70px;z-index:1000;display:block;width:50px;height:50px;text-indent:-9999em;background:url(../images/icon-user.png) no-repeat center center;background-size:40%;}
.header .user-icon span{display:none;}
.header .user-icon:hover{background-color:#0067d2;}
.header .back{position:absolute;top:0;left:0;display:block;width:50px;height:50px;text-indent:-9999em;background:url(../images/icon-back.png) no-repeat center center;background-size:12px 20px;}
/*导航end*/
/*标题*/
.index_tit{height:70px; text-align:center; border-bottom:1px solid #676767; }
.index_tit_a{font: 20px/50px '微软雅黑';overflow:hidden;font-weight:bold; color:#469403;}
.index_tit_b{border:1px solid #676767; padding:5px 10px; font: 14px/18px '微软雅黑'; background-color:#FFFFFF; display:inline; margin:0 auto; font-weight:bold;}
.index_tit2{height:20px; text-align:center; border-bottom:1px solid #676767; }
.index_tit3{height:60px; text-align:center;}
/*标题end*/
/*广告*/
.banbox {clear: both; width: 100%; position: relative; zoom: 1; text-align: center;}
.banbox img { vertical-align: middle; width:100%; height:auto;}
/*广告end*/
/*图标导航*/
.container {padding:0 1rem;}
.border-b {border-bottom:1px solid #DEDEDE;}
.icon-list {font-size:0;margin-top:1.5rem}
.icon-list .list-item {display:inline-block;width:20%;text-align:center;margin-bottom:1.5rem}
.icon-list .list-item .img {width:4rem;margin-bottom:0.75rem}
.icon-list .list-item .text {font-size:0.7rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#333}
.icon-list .list-item .text2 {font-size:0.7rem;overflow:hidden;color:#333; padding:0 0.6rem;}

.icon-list .list-item2 {display:inline-block;width:100%;margin-bottom:1.5rem;border-bottom:1px solid #DEDEDE; float:left; padding-bottom:1.5rem;}
.icon-list .list-item2 .img {width:78px; height:79px;margin-right:10px; float:left}
.icon-list .list-item2 .text {font-size:1.2rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#333; float:left;}

.icon-list .list-item3 {display:inline-block;width:50%;text-align:center;}
.icon-list .list-item3 .img {width:5rem;margin-bottom:0.75rem}
.icon-list .list-item3 .text {font-size:1.2rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#333}
.icon-list .a1{border-left:1px solid #DEDEDE;}
/*图标导航end*/
/*线路*/
.lineListBox{width: 96%;float: left;display: inline;background: #FFF;margin-left: 10px;margin-bottom: 20px;border:1px solid #DDD;border-bottom: 3px #DDD solid;border-radius: 5px;overflow: hidden;}
.lineListBox dt{width: 96%;height:auto;overflow: hidden;}
.lineListBox dt a .a1{height: 40px;width: 100%;text-align:center; line-height:40px; font-size:16px; font-weight:bold; background-color:#464646; color:#fff;}
.lineListBox dt a:hover .a1{background-color:#e74037;}
.lineListBox dt a{display: block;position: relative;height: 100%;width: 100%;overflow: hidden;text-decoration: none;}
.lineListBox dt a:hover{text-decoration: none;}
.lineListBox dt a img{position: absolute;height: 100%;width: 100%;}
.lineListBox dd{padding: 0 10px;width: 364px;height:75px;}
.lineListBox dd h3{font:18px/26px Microsoft YaHei;color: #666;overflow: hidden;text-overflow: ellipsis; height:52px; margin-top:5px;}

.tptxt2{line-height: 20px;}
.tptxt2 span{display: block;float: left; color: #000; padding:5px 5px 5px 10px; font-size:14px; color:#666;}
.tptxt2 b{ font-weight:300; color:#666;}
.tptxt2 i{font-style:normal;display: block;float: left; color: #ff0000; border-radius: 5px; padding:5px 0px; font-size:18px;}
.tptxt2 a{font-weight: normal;display: block; float: right;color: #fff; background-color:#e74037;border-radius: 5px; padding:5px 15px; font-size:14px;}
.tptxt2 a:hover{color: #fff;text-decoration: none;background-color:#ff6600;}

.tptxt{line-height: 20px;}
.tptxt i{font-style:normal;display: block;float: left;color: #666;}
.tptxt a{font-weight: normal;display: block;float: right;color: #666;}
.tptxt a:hover{color: #F60;text-decoration: none;}


.fnav { margin-top:20px;}
.fnav ul { margin-bottom:0;border-width:1px 0 1px 0; padding-bottom:0; }
.fnav li { width:50%; text-align:center; float:left; margin-bottom:0; height:auto;}
.fnav li a { display:block;text-align:center; border-right:1px solid #ccc; border-bottom:1px solid #ccc; padding:10px 0; height:auto; min-height:150px;}
.fnav li .a1{ display:block; font-size:14px;color:#252525; text-align:left;line-height:20px; height:80px;}
.fnav li .a2{ display:block; font-size:14px;text-align:left;}
.fnav li em { display:block; font-style:normal; font-size:1rem;}
.fnav li p { padding:0 10px;}
.fnav li p i{ font-style:normal;display: block;float: left; color: #ff0000; font-size:14px;}
.fnav li p .a3{display: block; float: right; color: #fff; background-color:#e74037;border-radius: 5px; font-size:13px; padding:2px 5px;}
.fnav li img { display:block; width:100%; height:7rem;}
.fnav li.fnava img { padding-top:10px;}
.fnav li.fnavc img { padding-top:10px;}
.fnav li.fnavd img { padding-top:20px;}
.fnav li.fnavd p { padding:0 6%;}
.fnav li.fnavd a { border:none;}
.fnav li.fnavb span { color:#009243; }
.fnav li.fnavc span { color:#0092DD; }
.fnav li.fnavd span { color:#006699; }

.fnav2 { margin-top:20px;}
.fnav2 ul { margin-bottom:0;border-width:1px 0 1px 0; padding-bottom:0; }
.fnav2 li { width:50%; text-align:center; float:left; margin-bottom:0; height:auto;}
.fnav2 li a { display:block;text-align:center; border-right:1px solid #ccc; border-bottom:1px solid #ccc; padding:10px 0; height:auto; min-height:150px;}
.fnav2 li .a1{ display:block; font-size:14px;color:#252525; text-align:left;line-height:20px; height:40px; padding-top:5px;}
.fnav2 li .a2{ display:block; font-size:14px;text-align:left;}
.fnav2 li em { display:block; font-style:normal; font-size:1rem;}
.fnav2 li p { padding:0 10px;}
.fnav2 li p i{ font-style:normal;display: block;float: left; color: #ff0000; font-size:14px;}
.fnav2 li p .a3{display: block; float: right; color: #fff; background-color:#e74037;border-radius: 5px; font-size:13px; padding:2px 5px;}
.fnav2 li img { display:block; width:100%; height:7rem;}
.fnav2 li.fnav2a img { padding-top:10px;}
.fnav2 li.fnav2c img { padding-top:10px;}
.fnav2 li.fnav2d img { padding-top:20px;}
.fnav2 li.fnav2d p { padding:0 6%;}
.fnav2 li.fnav2d a { border:none;}
.fnav2 li.fnav2b span { color:#009243; }
.fnav2 li.fnav2c span { color:#0092DD; }
.fnav2 li.fnav2d span { color:#006699; }

/*线路end*/
/*算一算*/
.g-price {
	width:100%;
	background:#f5ede8;
	padding-bottom:2.5em;
}
.g-price h3 {
	font-size:1em;
	text-align:center;
	margin:0.4em 0 0;
	padding:1em 0 0.8em;
	background:#fff;
}
.g-price h3 em {
	font-size:1.86em;
	color:#000;
}
.g-price p {
	text-align:center;
	font-size:0.9em;
	line-height:1.8em;
	padding-bottom:1.5em;
	background:#fff;
}
.g-price ul {
	}.g-price li {
	float:left;
	font-size:1em;
	padding-left:6%;
}
.g-price li:nth-child(1) {
	width:50%;
}
.g-price li:nth-child(2) {
	width:38%;
}
.g-price li b {
	display:block;
	font-size:1.25em;
	font-weight:normal;
	padding-bottom:0.5em;
}
.g-price li span {
	display:block;
	color:#333;
	font-size:0.86em;
	line-height:1.8em;
}
.g-price li em {
	color:#f1503e;
	font-size:1.5em;
}
.g-price a {
	display:block;
	width:39.7%;
	margin:2.5em auto 0 auto;
	text-align:center;
	height:2.5em;
	line-height:2.5em;
	font-size:1em;
	background:#0157a0;
	border-radius:2.5em;
	-moz-border-radius:2.5em;
	-o-border-radius:2.5em;
	-webkit-border-radius:2.5em;
	color:#fff;
}
/*算一算end*/
/*体验*/
.swiper-container {
	margin:0 auto;
	position:relative;
	overflow:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	z-index:1
}
.swiper-wrapper {
	position:relative;
	width:100%;
	-webkit-transition-property:-webkit-transform,left,top;
	-webkit-transition-duration:0s;
	-webkit-transform:translate3d(0px,0,0);
	-webkit-transition-timing-function:ease;
	-moz-transition-property:-moz-transform,left,top;
	-moz-transition-duration:0s;
	-moz-transform:translate3d(0px,0,0);
	-moz-transition-timing-function:ease;
	-o-transition-property:-o-transform,left,top;
	-o-transition-duration:0s;
	-o-transform:translate3d(0px,0,0);
	-o-transition-timing-function:ease;
	-o-transform:translate(0px,0px);
	-ms-transition-property:-ms-transform,left,top;
	-ms-transition-duration:0s;
	-ms-transform:translate3d(0px,0,0);
	-ms-transition-timing-function:ease;
	transition-property:transform,left,top;
	transition-duration:0s;
	transform:translate3d(0px,0,0);
	transition-timing-function:ease;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box
}
.swiper-free-mode>.swiper-wrapper {
	-webkit-transition-timing-function:ease-out;
	-moz-transition-timing-function:ease-out;
	-ms-transition-timing-function:ease-out;
	-o-transition-timing-function:ease-out;
	transition-timing-function:ease-out;
	margin:0 auto
}
.swiper-slide {
	float:left;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box
}
.swiper-wp8-horizontal {
	-ms-touch-action:pan-y
}
.swiper-wp8-vertical {
	-ms-touch-action:pan-x
}
.pagination {
	position:absolute;
	z-index:20;
	bottom:10px;
	width:100%;
	text-align:center
}
.swiper-pagination-switch {
	display:inline-block;
	width:8px;
	height:8px;
	border-radius:8px;
	background:#555;
	margin:0 5px;
	opacity:0.8;
	border:1px solid #fff;
	cursor:pointer
}
.swiper-active-switch {
	background:#00a9b3
}
.swiper-slide2 {
    width:100%;
	float:left;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
	text-align:center;
}
.swiper-slide2 img {
	width:23rem;
	height:13.75rem;
	border-radius:6px;
}
/*体验end*/
/*流程*/
.process-wrap {
	display:-webkit-box;
	display:flex;
	display:-webkit-flex;
	-ms-flex-pack:justify;
	justify-content:space-between;
	-webkit-justify-content:space-between;
	-webkit-box-pack:justify
}
.process-wrap .process {
	width:24%;
	height:7rem;
	line-height:7rem;
	background-color:#96c82b;
	border-radius:8px;
	position:relative;
	padding:0 5px;
	box-sizing:border-box
}
.process-wrap .process .text-wrap {
	display:inline-block;
	line-height:normal;
	vertical-align:middle;
	text-align:center;
	width:100%;
	color:#fff
}
.process-wrap .has-arrow:after {
	content:'>';
	position:absolute;
	color:#000;

	top:0;
	z-index:10;
	font-size:20px;
	right:-10px
}
.process-wrap .arrow {
	position:absolute;
	top:50%;
	margin-top:-0.75rem;
	right:-0.75rem;
	width:0;
	height:0;
	border-top:0.75rem solid transparent;
	border-bottom:0.75rem solid transparent;
	border-left:0.75rem solid #96c82b
}
.process-wrap2 {
	display:-webkit-box;
	display:flex;
	display:-webkit-flex;
	-ms-flex-pack:justify;
	justify-content:space-between;
	-webkit-justify-content:space-between;
	-webkit-box-pack:justify
}
.process-wrap2 .process {
	width:49%;
	line-height:7rem;
	background-color:#d8d8d8;
	border-radius:8px;
	position:relative;
	padding:0 5px;
	box-sizing:border-box
}
.process-wrap2 .process .text-wrap {
	display:inline-block;
	line-height:normal;
	vertical-align:middle;
	text-align:center;
	width:100%;
	color:#666;
	padding-top:5px;
	line-height:3rem;
}
.process-wrap2 .process .text-wrap .set-img {
	display:block;
	width:100%;
	height:auto;
	border-radius:8px;
}
.process-wrap2 .has-arrow:after {
	content:'>';
	position:absolute;
	color:#000;

	top:0;
	z-index:10;
	font-size:20px;
	right:-10px
}
.process-wrap2 .arrow {
	position:absolute;
	top:50%;
	margin-top:-0.75rem;
	right:-0.75rem;
	width:0;
	height:0;
	border-top:0.75rem solid transparent;
	border-bottom:0.75rem solid transparent;
	border-left:0.75rem solid #fd0
}
/*流程end*/
/*问答*/
.q-and-a {
	border-bottom:1px solid #DEDEDE;
	padding:0 10px 10px 50px;
	margin-top:1rem
}
.q-and-a .question {
	color:#666;
	font-size:1.2rem;
	position:relative;
}
.q-and-a .question:before {
	position:absolute;
	content:'问';
	top:-0.3rem;
	left:-2.5rem;
	background-color:#ff0000;
	color:#fff;
	width:2rem;
	height:2rem;
	line-height:2rem;
	text-align:center;
	border-radius:50%
}
.q-and-a .answer {
	color:#999;
	font-size:1.1rem;
	position:relative;
	margin-top:10px;
}
.q-and-a .answer:before {
	position:absolute;
	content:'答';
	top:-0.3rem;
	left:-2.5rem;
	background-color:#96c82b;
	color:#fff;
	width:2rem;
	height:2rem;
	line-height:2rem;
	text-align:center;
	border-radius:50%
}
/*问答end*/
/*底部*/
.footer { text-align:center;padding:20px 0;margin-bottom:35px;}
.footer p { line-height:200%;font-size:10px;}
.footer p a { padding:0 3%; font-size:16px;}
/*底部end*/

/*内容*/
.service-ctent{width: 100%; background-color: #fff;}
.service-ctent .tit{width: 100%; line-height: 24px; padding: 10px 10px 10px 15px; font-size: 1.0rem; color: #414141;}
.service-ctent .tit img{max-width: 100%;height: auto;}
.box-s{box-sizing: border-box;-webkit-box-sizing: border-box;}
/*内容end*/
/*分页*/
.c-p-sec {
	display:inline-block;
	margin:20px auto;
}
.c-p-sec div {
	display:inline-block;
}
.c-p-sec .c-p-pre {
	width:88px;
}
.c-p-sec .c-p-pre a {
	display:inline-block;
	width:70px;
	height:30px;
	line-height:30px;
	background-image:-webkit-gradient(linear, left top, right bottom, from(#fefefe), to(#e8e8e8));
	background-image:-webkit-linear-gradient(#fefefe, #e8e8e8);
	background-image:-moz-linear-gradient(#fefefe, #e8e8e8);
	background-image:-ms-linear-gradient(#fefefe, #e8e8e8);
	background-image:-o-linear-gradient(#fefefe, #e8e8e8);
	background-image:linear-gradient(#fefefe, #e8e8e8);
	border:1px #D5D5D5 solid;
	overflow:hidden;
	border-radius:2px;
	-webkit-border-radius:2px;
	border-left:0 #d5d5d5 solid;
	border-right:1px #d5d5d5 solid;
}
.c-p-sec .c-p-pre .c-p-p {
	display:inline-block;
	width:17px;
	height:30px;
	position:relative;
	overflow:hidden;
	vertical-align:top;
}
.c-p-sec .c-p-pre .c-p-p em {
	display:inline;
	-webkit-transform:rotate(45deg);
	background-image:-webkit-gradient(linear, left top, right bottom, from(#fefefe), to(#e8e8e8));
	background-image:-webkit-linear-gradient(#fefefe, #e8e8e8);
	background-image:-moz-linear-gradient(#fefefe, #e8e8e8);
	background-image:-ms-linear-gradient(#fefefe, #e8e8e8);
	background-image:-o-linear-gradient(#fefefe, #e8e8e8);
	background-image:linear-gradient(#fefefe, #e8e8e8);
	position:absolute;
	top:4px;
	left:6px;
	width:21px;
	height:21px;
	border:1px solid #ddd;
}
.c-p-sec .c-p-next {
	width:88px;
	margin-left:5px;
}
.c-p-sec .c-p-next a {
	display:inline-block;
	width:70px;
	height:30px;
	line-height:30px;
	background-image:-webkit-gradient(linear, left top, right bottom, from(#fefefe), to(#e8e8e8));
	background-image:-webkit-linear-gradient(#fefefe, #e8e8e8);
	background-image:-moz-linear-gradient(#fefefe, #e8e8e8);
	background-image:-ms-linear-gradient(#fefefe, #e8e8e8);
	background-image:-o-linear-gradient(#fefefe, #e8e8e8);
	background-image:linear-gradient(#fefefe, #e8e8e8);
	border:1px #D5D5D5 solid;
	overflow:hidden;
	border-radius:2px;
	-webkit-border-radius:2px;
	border-left:1px #d5d5d5 solid;
	border-right:0 #d5d5d5 solid;
}
.c-p-sec .c-p-next .c-p-p {
	display:inline-block;
	width:17px;
	height:30px;
	position:relative;
	overflow:hidden;
	vertical-align:top;
}
.c-p-sec .c-p-next .c-p-p em {
	display:inline;
	-webkit-transform:rotate(45deg);
	background-image:-webkit-gradient(linear, left top, right bottom, from(#fefefe), to(#e8e8e8));
	background-image:-webkit-linear-gradient(#fefefe, #e8e8e8);
	background-image:-moz-linear-gradient(#fefefe, #e8e8e8);
	background-image:-ms-linear-gradient(#fefefe, #e8e8e8);
	background-image:-o-linear-gradient(#fefefe, #e8e8e8);
	background-image:linear-gradient(#fefefe, #e8e8e8);
	position:absolute;
	top:4px;
	left:-12px;
	width:21px;
	height:21px;
	border:1px solid #ddd;
}
.c-p-sec .c-p-cur {
	position:relative;
	height:30px;
	vertical-align:baseline;
	text-align:center;
	margin-left:5px;
}
.c-p-sec .c-p-cur .c-p-arrow {display:inline-block;width:88px;line-height:30px;border:1px solid #ddd;background-image:-webkit-gradient(linear, left top, right bottom, from(#fefefe), to(#e8e8e8));background-image:-webkit-linear-gradient(#fefefe, #e8e8e8);background-image:-moz-linear-gradient(#fefefe, #e8e8e8);background-image:-ms-linear-gradient(#fefefe, #e8e8e8);background-image:-o-linear-gradient(#fefefe, #e8e8e8);background-image:linear-gradient(#fefefe, #e8e8e8);}
.c-p-sec .c-p-cur .c-p-arrow span:first-child {margin-right:5px;width:50px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.c-p-sec .c-p-cur .c-p-down span:last-child {display:inline-block;font-size:0;border-top:3px solid #666;border-left:3px solid #666;width:6px;height:6px;background-color:transparent;-webkit-transform:rotate(225deg);margin-bottom:3px;}
.c-p-sec .c-p-cur .c-p-up span:last-child {display:inline-block;font-size:0;border-top:3px solid #666;border-left:3px solid #666;width:6px;height:6px;background-color:transparent;-webkit-transform:rotate(45deg);}
.c-p-sec .c-p-grey {display:inline-block;}
.c-p-sec .c-p-grey a {color:#999;}
.c-p-sec .c-p-select {position:absolute;top:0;left:0;height:30px;width:90px;opacity:0;}

/*分页end*/

@media screen and (min-width:320px) {
	body {
	font-size:75%;
}
}@media screen and (min-width:360px) {
	body {
	font-size:87%;
}
}@media screen and (min-width:480px) {
	body {
	font-size:112.5%;
}
}@media screen and (min-width:550px) {
	body {
	font-size:131.25%;
}
}@media screen and (min-width:639px) {
	body {
	font-size:150%;
}
}
